.toggle-pointer {
    cursor: pointer;
}

.cool-scrollbar::-webkit-scrollbar {
    -webkit-appearance: none;
}

.cool-scrollbar::-webkit-scrollbar:vertical {
    width: 5px;
}

.cool-scrollbar::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: rgba(0, 0, 0, 0.2);
}

.cool-scrollbar::-webkit-scrollbar-track {
    background-color: #fff;
    border-radius: 8px;
}

.cool-scrollbar {
    overflow-y: auto;
}

.custom-input{
    
    border-width: 0px 0px 1px;
    border-color: #DADADA;
    font-size: 1em;
    letter-spacing: 0px;
    color: #323A47;
    text-align: center;
}

.custom-input:focus {
    outline: none;
}